<!DOCTYPE html>
<html lang="fin">
<head>
  <title>Ravintola Bambu</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="Bambu-index.css">
</head>
<body>

<nav class="navbar navbar-inverse">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#">Ravintola Bambu</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav">
        <li class="active"><a href="#">Etusivu</a></li>
        <li><a href="#">Ruoka- ja juomalista</a></li>
        <li><a href="#">Ota yhteyttä</a></li>
      </ul>
    </div>
  </div>
</nav>
    
<div class="container text-center">    
    <br><br>
  <div class="row">
    <div class="col-sm-4">
      <div class="avoinna">
       <h2>Avoinna</h2>
          <h3>Ma - Pe 10.30 - 21.00</h3>
          <h4>(Buffet 10.30 - 16.00)</h4>
          <h3>La - Su 10.45 - 21.00</h3>
          <h4>(Buffet 10.45 - 17.00)</h4>
          <br>
          <h4>Kinnarinkatu 1, 04430 Järvenpää</h4>
          <h4><span class="glyphicon" alt="puhelin">&#xe183;</span> 044 1234 567</h4>
          <h4><span class="glyphicon" alt="email">&#x2709;</span> bambu@gmail.com</h4>
          <br>
          <a type="button" target="_blank" href="https://www.facebook.com/bambujarvenpaa/" class="btn btn-primary btn-lg">Facebook</a>
          <br><br>
      </div>
    </div>
    <div class="col-sm-4">
        <div class="kuvaus">
      <h1>Ravintola Bambu - Makuja aasiasta</h1><br>
      <p>Ravintolamme tarjoaa laajan valikoiman makuja, eri aasian maista. Ravintolamme tarjoaa laajan valikoiman makuja, eri aasian maista. Ravintolamme tarjoaa laajan valikoiman makuja, eri aasian maista. Ravintolamme tarjoaa laajan valikoiman makuja, eri aasian maista.</p>    </div>
    </div>
    <div class="col-sm-4">
        <div class="roundpic">
      <img src="bigpicture.PNG" class="img-responsive img-circle" height="300" width="300s" alt="Pandan kuva">
        </div>
    </div>
  </div>
</div>

<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">
      <div class="item active">
        <img src="sushi.jpg" alt="Sushi">
        <div class="carousel-caption">
          <h3>Sushi</h3>
          <p>Tuoretta riisiä ja kalaa.</p>
        </div>      
      </div>

      <div class="item">
        <img src="toimitila.jpg" alt="Ravintolan tilat">
        <div class="carousel-caption">
          <h3>Ravintolamme</h3>
          <p>Isot tilat ja esteetön kulku</p>
        </div>      
      </div>
        
        <div class="item">
        <img src="ruoat.jpg" alt="Lämpimät ruoat">
        <div class="carousel-caption">
          <h3>Lämpimät ruoat</h3>
          <p>Päivittäin vaihtuvat lämpimät ruoat</p>
        </div>      
      </div>
    </div>

    <div class="leftright">
    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a></div>
</div><br>

<footer class="container-fluid text-center">
  <p>Copyright Tam Tran</p>
</footer>

</body>
</html>

